Issue 120754 - [testuno]Check the numbering bullet types and properties
[testuno]Check the numbering bullet types and properties
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 03:00 UTC by louqle
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (28.63 KB, patch)
2012-08-30 03:00 UTC, louqle
no flags Details | Diff
new patch (39.06 KB, patch)
2012-10-25 01:40 UTC, louqle
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description louqle 2012-08-30 03:00:23 UTC
Created attachment 79220 [details]
patch

Numbering types:
CHARS_UPPER_LETTER
CHARS_LOWER_LETTER
ROMAN_UPPER
ROMAN_LOWER
ARABIC
//bug: 120752
//CIRCLE_NUMBER
NUMBER_NONE

properties:
Ajust
Prefix
Suffix
StartWith
FirstLineOffset
LeftMargin
Color
Size

correct the extension of the temp file names in CheckBulletStyle.java and CheckCharacterStyle.java
Comment 1 louqle 2012-08-30 03:01:48 UTC
patch delivered
Comment 2 louqle 2012-10-25 01:40:54 UTC
Created attachment 79816 [details]
new patch
Comment 3 SVN Robot 2012-10-25 04:49:49 UTC
"wanglf" committed SVN revision 1401974 into trunk:
#120754 - [testuno]Check the numbering bullet types and properties\npatch by ...